uuid: a6a5a650-4236-460a-b792-d50a821e804d
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - image.style.thumbnail
    - paragraphs.paragraphs_type.image
  module:
    - image
_core:
  default_config_hash: ou3xPG2m27zKOuCQrqnDiacrj7Bel9oz6I80NH4QHkY
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_image:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
